Jump to content

Can't find the installer on package center - DS411+II


nicola.mela
 Share

Go to solution Solved by solabc16,

Recommended Posts

nicola.mela

Hi there,

 

I just added the package center 

 

https://synology.emby.media

 

on my DS 411+II but Emby Installation does not show up.

 

I've searched for some information about compatibility but haven't found anything, does anyone can help me out finding if I can install Emby on my NAS?

 

Thank you,

Nicola

Link to comment
Share on other sites

  • Solution
solabc16

Hello @@nicola.mela

 

Thanks for getting in touch, your platform is supported as long as it's running DSM version 5.2-5967 or later.

 

Can you confirm your DSM version.

 

Sometimes Package Center does not pick up the new packages right away, so try pressing the 'Refresh' button.

 

- James

Link to comment
Share on other sites

nicola.mela

Thanks for your answer :)

I'm on 5.2-5644 so that's probably the reason.

I'll try to manually upgrade to 5967 since I don't want to upgrade to 6.0

 

Thank you again!

 

Inviato dal mio Nexus 5X utilizzando Tapatalk

Link to comment
Share on other sites

solabc16

Thanks for the update @@nicola.mela, that will be the reason then.

 

We added DSM 5 support for all platforms recently, as we understand that not everybody wants to update to DSM 6.

 

It is possible to update to the latest DSM 5 release without switching to DSM 6, so that should work for you.

 

Let us know how you get on...

 

-James

Link to comment
Share on other sites

nicola.mela

Hey James,

It worked ;)

 

Thanks for your support!

 

I'm running the wizard right now [emoji14]

 

Inviato dal mio Nexus 5X utilizzando Tapatalk

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...